// JavaScript Document
function DrawImage(ImgD,iwidth)
{
 var image=new Image();
 image.src=ImgD.src;
 if(image.width>0 && image.height>0)
 {
  if(image.width>iwidth)
  {  
   ImgD.width=iwidth;
   ImgD.height=(image.height*iwidth)/image.width;
  }
 }
 ImgD.style.display = "block";
} 